## kmplot 17.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -36,5 +36,9 @@
 add_subdirectory( kmplot )
 add_subdirectory( icons )
 
-install(FILES org.kde.kmplot.appdata.xml DESTINATION ${SHARE_INSTALL_PREFIX}/appdata/)
+install(FILES org.kde.kmplot.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
+ki18n_install(po)
+if (KF5DocTools_FOUND)
+ kdoctools_install(po)
+endif()
