## kmplot 19.08.2

=== debian/changelog ===
kmplot (4:19.08.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - calculates extrema for second derivatives right (Closes: #683855)

 -- Pino Toscano <pino@debian.org>  Mon, 14 Oct 2019 19:28:20 +0200

kmplot (4:19.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.04.1).
  * Update Vcs links to salsa.
  * Bump Standards-Version to 4.1.4 (No changes needed).
  * Bump debhelper build-dep and compat to 11.

  [ Pino Toscano ]
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Add the configuration for the CI on salsa.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5.0
    - remove libkf5kdelibs4support-dev
    - explicitly add gettext
  * Fix Format in copyright.

 -- Pino Toscano <pino@debian.org>  Wed, 09 Oct 2019 06:56:45 +0200
