=== debian/control ===
--- 
+++ 
@@ -3,24 +3,24 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 9),
+Build-Depends: cmake (>= 3.5.0~),
+               debhelper (>= 11),
                extra-cmake-modules (>= 1.3.0~),
+               gettext,
                libkf5crash-dev,
                libkf5dbusaddons-dev,
                libkf5doctools-dev,
                libkf5guiaddons-dev,
                libkf5i18n-dev,
-               libkf5kdelibs4support-dev,
                libkf5parts-dev,
                libkf5widgetsaddons-dev,
                libqt5svg5-dev (>= 5.4),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.4),
-Standards-Version: 4.1.1
+Standards-Version: 4.4.1
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kmplot
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmplot
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmplot
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmplot
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmplot.git
 
 Package: kmplot
 Architecture: any
