=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.5.0~),
-               debhelper (>= 11),
-               extra-cmake-modules (>= 1.3.0~),
+               debhelper-compat (= 12),
+               extra-cmake-modules (>= 5.32.0~),
                gettext,
-               libkf5crash-dev,
-               libkf5dbusaddons-dev,
-               libkf5doctools-dev,
-               libkf5guiaddons-dev,
-               libkf5i18n-dev,
-               libkf5parts-dev,
-               libkf5widgetsaddons-dev,
-               libqt5svg5-dev (>= 5.4),
+               libkf5crash-dev (>= 5.32.0~),
+               libkf5dbusaddons-dev (>= 5.32.0~),
+               libkf5doctools-dev (>= 5.32.0~),
+               libkf5guiaddons-dev (>= 5.32.0~),
+               libkf5i18n-dev (>= 5.32.0~),
+               libkf5parts-dev (>= 5.32.0~),
+               libkf5widgetsaddons-dev (>= 5.32.0~),
+               libqt5svg5-dev (>= 5.6.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.4),
-Standards-Version: 4.4.1
+               qtbase5-dev (>= 5.6.0~),
+Standards-Version: 4.5.0
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kmplot
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmplot
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmplot.git
