## kmplot 20.12.0

=== icons/CMakeLists.txt ===
ecm_install_icons( ICONS
                   128-apps-kmplot.png
                   64-apps-kmplot.png
                   48-apps-kmplot.png
                   32-apps-kmplot.png
                   22-apps-kmplot.png
                   16-apps-kmplot.png
                   sc-apps-kmplot.svgz
                   DESTINATION  ${ICON_INSTALL_DIR}
                   THEME hicolor   )
