=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.5.0~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.32.0~),
                gettext,
                libkf5crash-dev (>= 5.32.0~),
@@ -17,18 +17,17 @@
                libqt5svg5-dev (>= 5.6.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kmplot
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmplot
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmplot.git
+Rules-Requires-Root: no
 
 Package: kmplot
 Architecture: any
 Section: math
 Depends: kdeedu-data, ${misc:Depends}, ${shlibs:Depends}
 Suggests: khelpcenter
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
 Description: mathematical function plotter for KDE
  KmPlot is a powerful mathematical plotter KDE, capable of plotting multiple
  functions simultaneously and combining them into new functions.
