=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: kmplot
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5.0~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.32.0~),
                gettext,
-               libkf5crash-dev (>= 5.32.0~),
-               libkf5dbusaddons-dev (>= 5.32.0~),
-               libkf5doctools-dev (>= 5.32.0~),
-               libkf5guiaddons-dev (>= 5.32.0~),
-               libkf5i18n-dev (>= 5.32.0~),
-               libkf5parts-dev (>= 5.32.0~),
-               libkf5widgetsaddons-dev (>= 5.32.0~),
+               libkf5crash-dev (>= 5.69.0~),
+               libkf5dbusaddons-dev (>= 5.69.0~),
+               libkf5doctools-dev (>= 5.69.0~),
+               libkf5guiaddons-dev (>= 5.69.0~),
+               libkf5i18n-dev (>= 5.69.0~),
+               libkf5parts-dev (>= 5.69.0~),
+               libkf5widgetsaddons-dev (>= 5.69.0~),
                libqt5svg5-dev (>= 5.6.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.0~),
