=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: kmplot
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.5.0~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.32.0~),
                gettext,
-               libkf5crash-dev (>= 5.69.0~),
-               libkf5dbusaddons-dev (>= 5.69.0~),
-               libkf5doctools-dev (>= 5.69.0~),
-               libkf5guiaddons-dev (>= 5.69.0~),
-               libkf5i18n-dev (>= 5.69.0~),
-               libkf5parts-dev (>= 5.69.0~),
-               libkf5widgetsaddons-dev (>= 5.69.0~),
+               libkf5crash-dev (>= 5.32.0~),
+               libkf5dbusaddons-dev (>= 5.32.0~),
+               libkf5doctools-dev (>= 5.32.0~),
+               libkf5guiaddons-dev (>= 5.32.0~),
+               libkf5i18n-dev (>= 5.32.0~),
+               libkf5parts-dev (>= 5.32.0~),
+               libkf5widgetsaddons-dev (>= 5.32.0~),
                libqt5svg5-dev (>= 5.6.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.0~),
 Standards-Version: 4.5.1
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kmplot
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmplot
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmplot.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmplot
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmplot
 Rules-Requires-Root: no
 
 Package: kmplot
