=== debian/control ===
--- 
+++ 
@@ -27,8 +27,8 @@
 Package: kmplot
 Architecture: any
 Section: math
-Depends: kdeedu-data, ${misc:Depends}, ${shlibs:Depends}
-Suggests: khelpcenter
+Depends: kdeedu-data, ${misc:Depends}, ${shlibs:Depends},
+Suggests: khelpcenter,
 Description: mathematical function plotter for KDE
  KmPlot is a powerful mathematical plotter KDE, capable of plotting multiple
  functions simultaneously and combining them into new functions.
